<?php
namespace home\Controller;
use Think\Controller;
class IndexController extends Controller {
	public function _initialize(){
		if (C('UU_CLOSE')=='1')
		{
		$shut='<div style=" width:500px; padding:50px; border:1px #FF9900 solid; margin:0 auto; margin-top:50px;background-color:#FDFEE7; line-height:180%;font-family:microsoft yahei;"><div style=" text-align: center; height:50px;font-size:20px;">网站关闭中</div>'.C('UU_CLOSE_DESCRIPTION').'</div>';
		$this->show($shut);
		exit();
		}
	}
    public function index(){
		$this->assign('page_as','home');
        $this->display();
    }
}
?>